Search Type: Posts; User: Worldspawn

Search: Search took 0.03 seconds.

  1. You know what could have been done to fix it? I'm using 4.1.3.548.

    I'd rather override the combobox code than update the entirety of ExtJS.
  2. I'm using a Mac. I'm not sure if that matters. I've tried it out on several Macs, and it keeps happening. I just tested it out on a windows box, and that seems to be fine. Are you on a windows box?...
  3. I just brought my Chrome up to Version 43.0.2357.65 (64-bit), and I'm still getting the same thing.

    http://i.imgur.com/fRsNQJO.jpg
  4. It only happens when the page first loads. If you expand and collapse it multiple times without reloading, it won't work.

    Sometimes, it loads up properly with all of the combos working just fine....
  5. Here you go:

    https://fiddle.sencha.com/#fiddle/nji

    I chose Ext JS 4.1.1 Classic (It reverted to 5.x when I loaded the link. Seems to work fine there).

    Expand the collapsed container, and...
  6. My app has a bunch of combos that look like they are having the wrong width calculated. This started when Chrome was updated to version 43. It fixes itself when I collapse the panel, and then expand...
  7. There are several other things that seem to not be working from the new Chrome version. I'm using ExtJS 4.1.3.548.

    First, I'm experiencing an issue with combo boxes that sounds a little different...
  8. I'm trying to redesign an app I did by hand in Designer 2, and my server requires that I make a post (get doesn't work) for an orders/list call. In my original code, I have the following:

    ...
Results 1 to 8 of 8